{
	Init[ (s)
	{
		SetName(226);
		SetShortName(226);
		SetItemDescription(227);

		SetArmorValue(45);
		SetArmorType(6);
		SetCost(3164);
		SetMarketValue(1107);
		SetArmorConstraint(AR_Heavy);
	} ]
}
